ISCSH#FEP - Feature #3174

iotl00000000000000000DDD
10/26/2023 12:48 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: loTv1.1.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/24/2023
10/26/2023
100%

0.00 hour
0.00 hour

Description

History

#1 - 10/26/2023 12:54 PM - zhenyu yu

- Subject changed from ot to iofi01000000000000000000D

- Due date set to 10/26/2023
- Assignee set to zhenyu yu

- Target version set to loT v1.1.2

- Start date changed from 10/26/2023 to 10/24/2023
#2 - 10/26/2023 12:54 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100
